MP 1.8 compatability (1 Viewer)

aidbish

MP Donator
  • Premium Supporter
  • March 7, 2007
    207
    20
    righthandside 3/4 way up
    hi guys
    just wonder if an update is being looked at for use with MP1.8
    as its now not compatable
     

    Shangostar

    MP Donator
  • Premium Supporter
  • December 27, 2009
    438
    125
    Somerset
    United Kingdom United Kingdom
    Above version not working in 1.9 pre, plugin loads ok in config but MP fails to load, MP has stopped working error at loading windows plugins.
     

    trevor

    Portal Pro
    October 17, 2006
    1,600
    950
    Chelmsford
    United Kingdom United Kingdom
    Hi,
    Just updated the build to support MP1.8, can be found here

    https://drive.google.com/file/d/0B0AABH5GMZusS1paOV9DUE5nNjQ/edit?usp=sharing

    No other changes

    Thanks
    Thank you for this update. How do you install this update? I seems your file is not a standard installer file. Do I just copy paste your files in the directory of mvCentral?
    Google docs show the contents, you need to download the MPE1 file, click on the download arrow at the top of the screen, this will download the installer.

    I will look at updating for 1.9
     

    GaryMartynUK

    MP Donator
  • Premium Supporter
  • June 12, 2012
    89
    77
    45
    Portsmouth
    United Kingdom United Kingdom
    Works for me, but I have an odd problem in that when I add items to the playlist, sometimes it adds them and other times it wipes the playlist and just adds the most recently selected video. Otherwise working great.
     

    Users Who Are Viewing This Thread (Users: 0, Guests: 1)

    OP Similar threads Forum Replies Date
    ajs MP2Web - MP1 compatibility MediaPortal 1 20
    hwahrmann [Question] Compatibility Manager for Pugins? MediaPortal 1 7
    Similar threads


    Top Bottom